@font-face {
  font-family: "iconfont";
  /* Project id 4862329 */
  src: url('../fonts/iconfont.woff2?t=1753792777325') format('woff2'),
    url('../fonts/iconfont.woff?t=1753792777325') format('woff'),
    url('../fonts/iconfont.ttf?t=1753792777325') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-direction-fulscreen:before {
  content: "\e6e8";
}

.icon-a-bianzu3:before {
  content: "\e68c";
}

.icon-reachPoint-panoShot:before {
  content: "\e602";
}

.icon-kaishiluxiang:before {
  content: "\e66f";
}

.icon-tingzhiluxiang1:before {
  content: "\e785";
}

.icon-xuanting:before {
  content: "\e6db";
}

.icon-tianjiahangdian:before {
  content: "\e977";
}

.icon-bianjiao_tuijin:before {
  content: "\e700";
}

.icon-icon_yuntaifuyangjiao_s:before {
  content: "\e607";
}

.icon-icon_feihangqipianhangjiaobeifen:before {
  content: "\e615";
}

.icon-yuntaipianhangjiao:before {
  content: "\e63a";
}

.icon-yuyinshibie:before {
  content: "\e61d";
}

.icon-AIshipinfenxi:before {
  content: "\e614";
}

.icon-a-shipinAI-ewrwop-copy:before {
  content: "\e601";
}

.icon-wenbenzhuanyuyin:before {
  content: "\e67e";
}

.icon-Light-:before {
  content: "\ee14";
}

.icon-xiangjiqiehuan:before {
  content: "\e6a7";
}

.icon-zhaoxiangji:before {
  content: "\e663";
}

.icon-24gf-record:before {
  content: "\ea88";
}

.icon-yuntaitiaozheng:before {
  content: "\e612";
}

.icon-tingzhiluxiang:before {
  content: "\e600";
}

.icon-yuntaiyuanqiu:before {
  content: "\e645";
}

.icon-qifei:before {
  content: "\e624";
}

.icon-wurenjiku:before {
  content: "\e61e";
}

.icon-qifei1:before {
  content: "\e604";
}

.icon-wurenji:before {
  content: "\e60c";
}

.icon-temperature:before {
  content: "\e67a";
}

.icon-kongdiao:before {
  content: "\e660";
}

.icon-xinhao:before {
  content: "\ec4a";
}

.icon-wind_speed:before {
  content: "\e674";
}

.icon-dianliu:before {
  content: "\e665";
}

.icon-gps:before {
  content: "\e6ad";
}

.icon-lidigaodu:before {
  content: "\e613";
}

.icon-Humidity:before {
  content: "\e634";
}

.icon-rainfall:before {
  content: "\e6ae";
}

.icon-a-airplanearrival:before {
  content: "\e69e";
}

.icon-daytime-mode:before {
  content: "\e83e";
}

.icon-remind-fill:before {
  content: "\e841";
}

.icon-remind-btn-fill:before {
  content: "\e843";
}

.icon-stop-fill:before {
  content: "\e846";
}

.icon-listening:before {
  content: "\e862";
}

.icon-wifi:before {
  content: "\e875";
}

.icon-wind_speed1:before {
  content: "\e669";
}

.icon-shuipingsudu:before {
  content: "\e75f";
}

.icon-bs-szjd-working-voltage:before {
  content: "\e694";
}

.icon-wind_speed2:before {
  content: "\e606";
}

.icon-a-ziyuan33:before {
  content: "\e61f";
}

.icon-haibagaodu:before {
  content: "\e620";
}

.icon-cunchuzhanbi:before {
  content: "\e800";
}

.icon-Take-offPlane:before {
  content: "\e9ec";
}

.icon-dianchi:before {
  content: "\e711";
}

.icon-catalog-check:before {
  content: "\e826";
}

.icon-maikefeng:before {
  content: "\e65f";
}

.icon-down-arrow:before {
  content: "\e839";
}

.icon-daytime-mode-fill:before {
  content: "\e83a";
}

.icon-down:before {
  content: "\e83b";
}

.icon-close:before {
  content: "\e83c";
}

.icon-left:before {
  content: "\e83d";
}

.icon-right:before {
  content: "\e840";
}

.icon-sorting:before {
  content: "\e842";
}

.icon-up-arrow:before {
  content: "\e844";
}

.icon-up:before {
  content: "\e845";
}

.icon-all:before {
  content: "\e84a";
}

.icon-camera-fill:before {
  content: "\e84b";
}

.icon-category-add:before {
  content: "\e84d";
}

.icon-global:before {
  content: "\e857";
}

.icon-response:before {
  content: "\e866";
}

.icon-response-fill:before {
  content: "\e865";
}

.icon-back:before {
  content: "\e666";
}

.icon-tongji:before {
  content: "\e637";
}

.icon-map-marker:before {
  content: "\e7e1";
}

.icon-wenjian:before {
  content: "\e627";
}

.icon-alarm:before {
  content: "\e657";
}

.icon-feihanglujing:before {
  content: "\e60b";
}

.icon-video-fill:before {
  content: "\e871";
}

.icon-AIsuanfaguanli:before {
  content: "\e619";
}

.icon-meitiku:before {
  content: "\e65b";
}

.icon-hangxian:before {
  content: "\e6fb";
}

.icon-Myteam:before {
  content: "\e64a";
}